Subject: Thinking About Painting Your Home This Summer?
From: [email-masked]
To: [email-masked]
Date: Sun, 7 Jul 2013 23:53:20 -0400

Hello All,

Check out my work! (Before and after pictures and client reference letters attached)

My name is Justin Brown. I am a student at the University of Pittsburgh and also run a successful painting business every summer to pay off my school loans (see the pictures & reference letters attached). We are fully insured and bonded!

I have already contracted with several of your neighbors (33 and
counting!!), but I just thought that I would see if anyone else would like a FREE ESTIMATE in case you were thinking about doing any EXTERIOR painting or deck staining this summer.

Please let me know ASAP if you would like a free estimate, even if you're not totally sure you're painting this summer, and I'll happily come by to do that for you. Or, if you have a neighbor, family member, or friend that might want a free quote, please please don't hesitate to give me their contact information. Thanks!

Please call me at the number below if you're interested.

...More pictures (including houses we just finished) and more reference letters available upon request

Sincerely,

Justin Brown
College Works Painting Branch Manager
412-345-3051 or 831-214-2911